@charset "UTF-8";

/* .slideArea */
.slideArea {
	background:#f2f7fb;
	padding:1.7vw 0;
}

/* .searchSet */
.searchSet {
	background:#edf3f8;
	border:none;
  margin-bottom: 0;
}

/* .flexslider */
.flexslider .flex-container a:active,
.flexslider a:active {
	outline:none;
}
.flexslider .slides,
.flex-control-nav,
.flex-direction-nav {
	margin:0;
	padding:0;
	list-style:none;
}
.flexslider .slides img {
	display:block;
}
.flexslider .slides:after {
	content:".";
	display:block;
	clear:both;
	visibility:hidden;
	line-height:0;
	height:0;
}
.flexslider .no-js .slides > li:first-child {
	display:block;
}
.flexslider {
	zoom:1;
	width:60%;
	margin:0 auto;
  max-height: 409px;
  overflow: hidden;
}
.flexslider .slides {
	zoom:1;
}
.flexslider .slides span {
	display:none;
}
.flexslider .flex-container {
	zoom:1;
}
.flexslider .flex-viewport img{
  max-width: 720px;
  max-height: 409px;
}
.flexslider .flex-control-thumbs img{
  max-width: 720px;
  max-height: 409px;
}

/* .bnrArea */
.bnrArea {
	padding:30px 0 40px;
}
.bnrArea ul {
	max-width:1200px;
	margin:0 auto;
}
.bnrArea ul li {
	width:71.167%;
	margin:0 auto;
	padding:10px 0;
}
.bnrArea .bnr li {
	width:49.167%;
}
.bnrArea ul li a {
	display:block;
	position:relative;
}

/* .infoArea */
.infoArea {
	padding:42px 0;
}
.infoArea .inner{
  display: flex;
}

.infoArea .ttl01 {
	width:16.33%;
	display:inline-block;
	vertical-align:middle;
	font-weight:normal;
	letter-spacing:0.2em;
	background:url(../common/images/ico04.png) no-repeat left center;
	background-size:15.625% auto;
	padding:0 0 0 3.5%;
	box-sizing:border-box;
	color:#363636;
	font-weight:bold;
  align-self: center;
}
.infoArea .cont {
	width:83.67%;
	display:inline-block;
	vertical-align:middle;
	border-left:#ccd0d4 1px solid;
	box-sizing:border-box;
	padding:2px 0;
}
.infoArea .cont ul {
	width:92%;
	padding:0 4%;
	display:inline-block;
	vertical-align:middle;
}
.infoArea .cont ul li {
	padding:0 0 12px 2.5%;
	background:url(../common/images/ico01.png) no-repeat left 0.22em;
	background-size:1.75% auto;
}
.infoArea .cont ul li:last-child {
	padding-bottom:0;
}
.infoArea .cont ul li a {
	color:#272727;
	display:block;
}
.infoArea .moreBtn{
  align-self: center;
}


/* .linksArea */
.linksArea {
	border-top:none;
}

@media only screen and (min-width:751px){
/* .flexslider */
.flexslider .flex-direction-nav li a {
	display:none;
}
.flexslider .flex-control-nav li {
	position:absolute;
	width:19.5%;
	zoom:1;
}
.flexslider .flex-control-nav li span {
	display:block;
}
.flexslider .flex-control-nav li span em {
	position:absolute;
	width:100%;
	height:100%;
	box-sizing:border-box;
	left:0;
	top:0;
	display:block;
	z-index:100;
	padding:0;
	margin:0;
	cursor:pointer;
}
.flexslider .flex-control-nav li:first-child {
	top:0;
	left:0;
}
.flexslider .flex-control-nav li:nth-child(2) {
	top:33.7%;
	left:0;
}
.flexslider .flex-control-nav li:nth-child(3) {
	bottom:0;
	left:0;
}
.flexslider .flex-control-nav li:nth-child(4) {
	top:0;
	right:0;
}
.flexslider .flex-control-nav li:nth-child(5) {
	top:33.7%;
	right:0;
}
.flexslider .flex-control-nav li:last-child {
	bottom:0;
	right:0;
}
.flexslider .flex-control-nav li img {
	width:100%;
	height:auto;
	user-select:none;
	-moz-user-select:none;
	-webkit-user-select:none;
	-ms-user-select:none;
}
.flexslider .flex-control-nav li:hover img,
.flexslider .slides li a:hover img {
	opacity:0.6;
	-webkit-transition:all 0.4s;
	-moz-transition:all 0.4s;
	transition:all 0.4s;
}
.flexslider .flex-control-nav li:hover span em,
.flexslider .flex-control-nav li span.flex-active em {
	border:#005bac 6px solid;
}

/* .bnrArea */
.bnrArea ul li a:after {
	content:" ";
	width:100%;
	height:100%;
	position:absolute;
	top:0;
	left:0;
	border:#d3e3f1 0.75em solid;
	box-sizing:border-box;
}
.bnrArea ul li a:hover:after {
	border-color:#0b64b3;
	transition:0.4s;
}

/* .infoArea */
.infoArea .inner {
	font-size:0;
}
.infoArea .cont ul li {
	font-size:15px;
}
.infoArea .cont .moreBtn {
	width:14.42%;
	display:inline-block;
	vertical-align:middle;
	padding:0 0 0 4.73%;
}
}

@media only screen and (min-width:751px) and (max-width:1224px){
/* .slideArea */
.slideArea .inner {
	padding:0;
	margin:0 2%;
}

/* .bnrArea */
.bnrArea ul {
	padding:0 2%;
}
.bnrArea ul li a:after {
	border:#d3e3f1 0.7vw solid;
}

/* .infoArea */
.infoArea .cont ul li {
	font-size:1.4vw;
}
}

@media only screen and (max-width:750px){
/* .slideArea */
.slideArea {
	background:#f2f7fb;
	padding:2.8vw 0 1.5vw;
}
.slideArea .inner {
	width:100%;
}

/* .flexslider */
.flexslider {
	width:96%;
  max-height: 458px;
  overflow: hidden;
}
.flexslider .flex-direction-nav li a {
	position:absolute;
	top:34%;
	cursor:pointer;
	text-indent:-9999px;
	box-sizing:border-box;
	display:block;
	width:5%;
	height:22%;
}
.flexslider .flex-direction-nav li .flex-prev {
	left:0;
	background:url(../images/top/arrow_left.png) no-repeat center center;
	background-size:cover;
}
.flexslider .flex-direction-nav li .flex-next {
	right:0;
	background:url(../images/top/aorrow_right.png) no-repeat center center;
	background-size:cover;
}
.flex-control-nav {
	width:100%;
	text-align:center;
	background:none;
	height:auto;
	padding-top:1.5vw;
}
.flex-control-nav li {
	width:auto;
	margin:0 1.6%;
	display:inline-block;
	zoom:1;
	background:none;
}
.flex-control-nav li span img {
	display:none;
}
.flex-control-nav li span {
	width:2vw;
	height:2vw;
	display:block;
	background:#afafaf;
	cursor:pointer;
	text-indent:-9999px;
	-webkit-border-radius:5vw;
	-moz-border-radius:5vw;
	-o-border-radius:5vw;
	border-radius:5vw;
}
.flex-control-nav li span.flex-active {
	background:#005bac;
	cursor:default;
}

/* .bnrArea */
.bnrArea {
	padding:12px 0;
	border-bottom:#ccd0d4 1px solid;
}
.bnrArea ul {
	width:93.6%;
}
.bnrArea ul li {
	width:100%;
	padding:4px 0;
}
.bnrArea .bnr li {
	width:49%;
}
.bnrArea ul li a {
	background:#d3e3f1;
	padding:1vw;
}

/* .infoArea */
.infoArea {
	padding:18px 0 20px;
}
.infoArea .inner {
  display: block;
}
.infoArea .ttl01,
.infoArea .cont,
.infoArea .cont ul {
	width:100%;
	display:block;
	padding:0;
}
.infoArea .cont {
	border:none;
}
.infoArea .cont ul {
	padding:11px 0;
}
.infoArea .cont ul li {
	background-size:3.42% auto;
	padding-left:5.7%;
}
.infoArea .ttl01 {
	font-size:4vw;
	background-size:6.27% auto;
	padding-left:9%;
}
}